LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XTextAppend.idl File Reference
`import "com/sun/star/text/XText.idl";`
`import "com/sun/star/text/XTextPortionAppend.idl";`
`import "com/sun/star/text/XParagraphAppend.idl";`

Go to the source code of this file.

## Classes
interface | XTextAppend
| is a meta-interface for manipulating and inserting text. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.